### Property

# Panel Widget:save-delegate

#### Declaration

    property save-delegate: Panel.SaveDelegate [ read, write ]

#### Description [src]

The save delegate attached to this widget.

Type: | `PanelSaveDelegate`

Setter method | `panel_widget_set_save_delegate()`
Getter method | `panel_widget_get_save_delegate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no